class CreateMenuItemSets < ActiveRecord::Migration[5.1]
  def change
    create_table :menu_item_sets do |t|
      t.references :item_set, foreign_key: true
      t.references :menu_item, foreign_key: true

      t.timestamps
    end
  end
end
